@charset "UTF-8";

* {
	padding:0px; 
	margin:0px; 
}

#contenedor {
	max-width: 1300px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

#logo-container {
	padding-top: 20px;
	padding-bottom: 15px;
}

#dauss-logo {
	width: 10%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
}

#button-container {
    margin: auto;
    width: 100%;
    padding-top: 50px;
	background-color: #0C476A;
    padding-bottom: 50px;	
}

#banner img {
	display: block;
	width: 100%;	
}	

#button {
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 25%;
	height: auto;
}

#botines-container {
	display: table;
	width: 100%;
	background-image: url(../images/slider-zapatillas.png);
	padding-top: 154px;
	padding-bottom: 154px;
}	

#urbanos-container {
	display: table;
	width: 100%;
	background-image: url(../images/sliderurbanos-d3-1.jpg);
	padding-top: 154px;
	padding-bottom: 154px;
}	

#logo-urbanos {
	display: table-cell;
	vertical-align: middle;
	width: 30%;
	height: auto;
	margin-left: 10%;
}

#button-urbanos {
	display: table-cell;
	vertical-align: middle;
	width: 35%;
	padding-right: 15%;
}


#vestir-container {
	display: table;
	width: 100%;
	background-image: url(../images/slidervestir-d4.jpg);
	padding-top: 148px;
	padding-bottom: 148px;
}	

#logo-vestir {
	display: table-cell;
	vertical-align: middle;
	width: 30%;
	height: auto;
	margin-left: 10%;
}

#button-vestir {
	display: table-cell;
	vertical-align: middle;
	width: 35%;
	padding-right: 15%;
}

#logo-botines {
	display: table-cell;
	vertical-align: middle;
	width: 30%;
	height: auto;
	margin-left: 10%;
}

#button-botines {
	display: table-cell;
	vertical-align: middle;
	width: 40%;
	padding-right: 15%;
}

@media screen and (max-width:768px) {

#dauss-logo {
	width: 20%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;	
}	
	
#banner img {
	display: block;
	width: 100%;	
}	
	
#button-container {
    margin: auto;
    width: 100%;
    padding-top: 35px;
	background-color: #5b2a00;
    padding-bottom: 35px;	
}	

#button {
	width: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
}		

#botines-container {
	display: table;
	width: 100%;
	background-image: url(../images/slider-zapatillas_mob.png);
	padding-top: 76px;
	padding-bottom: 76px;
}	
#logo-botines {
	display: table-cell;
	vertical-align: middle;
	width: 40%;
	height: auto;
	margin-left: 10%;
}	
	
#button-botines {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding-right: 10%;
}
	
#urbanos-container {
	display: table;
	width: 100%;
	background-image: url(../images/sliderurbanos-d3-1.jpg);
	padding-top: 76px;
	padding-bottom: 76px;
}	

#logo-urbanos {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	height: auto;
	margin-left: 10%;
}

#button-urbanos {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding-right: 10%;
}	
	
#vestir-container {
	display: table;
	width: 100%;
	background-image: url(../images/slidervestir-d4.jpg);
	padding-top: 76px;
	padding-bottom: 76px;
}	

#logo-vestir {
	display: table-cell;
	vertical-align: middle;
	width: 40%;
	height: auto;
	margin-left: 10%;
}

#button-vestir {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding-right: 20%;
}		
	
}

@media screen and (max-width:544px) {	

#dauss-logo {
	width: 30%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
}	
	
#banner img {
	display: block;
	width: 100%;	
}	
	
#button-container {
    margin: auto;
    width: 100%;
    padding-top: 35px;
	background-color: #0C476A;
    padding-bottom: 35px;	
}	

#button {
	width: 40;
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
}			

#botines-container {
	display: table;
	width: 0%;
	background-image: url(../images/sliderbotines-m2-1.png);
	padding-top: 40px;
	padding-bottom: 40px;
}	

#logo-botines {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	height: auto;
	margin-left: 15%;
}

#button-botines {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	height: auto;
	padding-right: 10%;
}

	
	
#urbanos-container {
	display: table;
	width: 0%;
	background-image: url(../images/sliderurbanos-m3-1.png);
	padding-top: 40px;
	padding-bottom: 40px;
}	

#logo-urbanos {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	height: auto;
	margin-left: 15%;
}

#button-urbanos {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	height: auto;
	padding-right: 10%;
}
		
#vestir-container {
	display: table;
	width: 100%;
	background-image: url(../images/slidervestir-m4-1.png);
	padding-top: 40px;
	padding-bottom: 40px;
}	

#logo-vestir {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	height: auto;
	margin-left: 15%;
}

#button-vestir {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	height: auto;
	padding-right: 10%;
}
	
}

/* CSS Document */
